.ff-container{
	/* width: 600px; */
	margin: 10px auto 30px auto;
	display: block;
}
.ff-container label{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-weight: 200;
  width: 25%;
	height: 30px;
	cursor: pointer;
	color: #393939;
	/* text-shadow: 1px 1px 1px rgba(255,255,255,0.8); */
	line-height: 33px;
	font-size: 19px;
	/* background: #ffffff; */
	/* background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%); */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea)); */
	/* background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%); */
	/* background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%); */
	/* background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%); */
	/* background: linear-gradient(top, #ffffff 1%,#eaeaea 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	float:left;
	/* box-shadow: 0px 0px 0px 1px #aaa, 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 1px 2px rgba(0,0,0,0.2); */
}
/* @media only screen and (max-width: 405px) {\n  .ff-container label { */
/*     font-size: 13px;     */
/*   } */
/* } */

.ff-container label.ff-label-type-all{
	border-radius: 3px 0px 0px 3px;
}
.ff-container label.ff-label-type-3{
	border-radius: 0px 3px 3px 0px;
}
.ff-container input.ff-selector-type-all:checked ~ label.ff-label-type-all,
.ff-container input.ff-selector-type-1:checked ~ label.ff-label-type-1,
.ff-container input.ff-selector-type-2:checked ~ label.ff-label-type-2,
.ff-container input.ff-selector-type-3:checked ~ label.ff-label-type-3{
	background: #393939;
	background: -moz-linear-gradient(top, #393939 0%, #393939 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393939), color-stop(100%,#393939));
	background: -webkit-linear-gradient(top, #393939 0%,#393939 100%);
	background: -o-linear-gradient(top, #393939 0%,#393939 100%);
	background: -ms-linear-gradient(top, #393939 0%,#393939 100%);
	background: linear-gradient(top, #393939 0%,#393939 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#393939',GradientType=0 );
	color: #6e6e6e;
	/* text-shadow: 0px 1px 1px rgba(255,255,255,0.3); */
	/* box-shadow: 0px 0px 0px 1px #40496e, 0 1px 2px rgba(0,0,0,0.1) inset; */
}
.ff-container input{
	display: none;
}
.ff-items{
	position: relative;
	margin: 0px auto;
	padding-top: 20px;
}
.ff-items a{
	display: block;
	position: relative;
	padding: 4px;
  background: rgba(95,95,95,.4);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	margin: 10px;
	width: 160px;
	height: 120px;
}
/* @media only screen and (max-width: 405px) {\n  .ff-items a { */
/*     padding: 2px; */
/*     margin: 5px; */
/*     width: 80px; */
/*     height: 60px; */
/*   } */
/* } */

.ff-items a span {
	display: block;
	background: rgba(57, 57, 57, 0.9); 
	font-style: italic;
	color: #ff9900;
	font-weight: bold;
	padding: 20px;
	position: absolute;
	bottom: 4px;
	left: 4px;
	width: 120px;
	height: 0px;
	overflow: hidden;
	opacity: 0;
	text-align: center;
	/* text-shadow: 1px 1px 1px #303857; */
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
/* @media only screen and (max-width: 405px) {\n  .ff-items a span { */
/*     padding: 10px; */
/*     bottom: 2px; */
/*     left: 2px; */
/*     width: 60px; */
/*     font-size: 7px; */
/*   } */
/* } */

.ff-items a:hover span {
	height: 80px;
	opacity: 1;
}
/* @media only screen and (max-width: 405px) {\n  .ff-items a:hover span { */
/*     height: 40px; */
/*   } */
/* } */

.ff-items li img{
	display: block;
}

.ff-items li{
	margin: 0px;
	float: left;
	width: 188px;
	height: 148px;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
/* @media only screen and (max-width: 405px) {\n  .ff-items li { */
/*     width: 94px; */
/*     height: 74px; */
/*   } */
/* } */

.ff-container input.ff-selector-type-1:checked ~ .ff-items .ff-item-type-1,
.ff-container input.ff-selector-type-2:checked ~ .ff-items .ff-item-type-2,
.ff-container input.ff-selector-type-3:checked ~ .ff-items .ff-item-type-3{	
	opacity: 1;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.ff-container input.ff-selector-type-1:checked ~ .ff-items li:not(.ff-item-type-1),
.ff-container input.ff-selector-type-2:checked ~ .ff-items li:not(.ff-item-type-2),
.ff-container input.ff-selector-type-3:checked ~ .ff-items li:not(.ff-item-type-3){
	opacity: 0.1;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}
.ff-container input.ff-selector-type-1:checked ~ .ff-items li:not(.ff-item-type-1) span,
.ff-container input.ff-selector-type-2:checked ~ .ff-items li:not(.ff-item-type-2) span,
.ff-container input.ff-selector-type-3:checked ~ .ff-items li:not(.ff-item-type-3) span{
	display:none;
}

.thumb-img {
  width: 160px;
}
/* @media only screen and (max-width: 405px) {\n.thumb-img { */
/*     width: 80px; */
/*   } */
/* } */

.clr{
  clear: both;
}


